Installlion's Logo

Installlion.com

How To Install libgdal1-dev on wheezy

To install libgdal1-dev just follow these instructions.

Install libgdal1-dev

Geospatial Data Abstraction Library - Development files Debian 7.0 libdevel 1.9.0-3.1

sudo apt-get install libgdal1-dev

Which will install libgdal1-dev and any other packages on which it depends.

Package Data

Packagelibgdal1-dev
Version1.9.0-3.1
MaintainerDebian GIS Project
DescriptionGeospatial Data Abstraction Library - Development files
Distrodebian
Releasewheezy
Repomain
Sectionlibdevel

Dependencies